# Last edited on 2015-11-05 02:33:31 by stolfilocal

JOBNAME   := 2015-paper-journal-bmc
FORMAT    := ps
PAPERSIZE := 8.5in,11in
ORIENT    := portrait

EXDIR := ${HOME}/public_html/misc
DATE := ${shell date +%Y-%m-%d-%H%M%S}
EXNAME := ${JOBNAME}-${DATE}

PARTS := \
  ${wildcard [0-9][0-9][0-9]-*.tex}

NONPARTS :=

MACROS := \
  bmcart.cls \
  ${wildcard macros-*.tex} \
  ${wildcard *.sty} \
  ${wildcard *.bst}
  
NONMACROS :=

BIBS := \
  ${wildcard *.bib}

FIGDIRS := \
  figures 

FIGURES := \
  ${wildcard figures/*.eps} \
  ${wildcard figures/*/*.eps}
  
include ${HOME}/papers/GENERIC-LATEX-PAPER.make

SHOWPS := okular
SHOWPDF := okular
